@font-face {
    font-family: 'droid_serifregular';
    src: url('../fonts/droidserif.woff2') format('woff2'), url('../fonts/droidserif.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'droid_serifbold';
    src: url('../fonts/droidserif-bold.woff') format('woff2'), url('../fonts/droidserif-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'droid_serifitalic';
    src: url('../fonts/droidserif-italic.woff2') format('woff2'), url('../fonts/droidserif-italic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'exobold';
    src: url('../fonts/exo-bold.woff2') format('woff2'), url('../fonts/exo-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'exoregular';
    src: url('../fonts/exo-regular.woff2') format('woff2'), url('../fonts/exo-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'exodemibold';
    src: url('../fonts/exo-semibold.woff2') format('woff2'), url('../fonts/exo-semibold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: "droid_serifregular";
}

.plaintext-font {
    font-family: "droid_serifregular";
}

.logo-font-bold {
    font-family: "exobold" !important;
}

.logo-font-plain {
    font-family: "exoregular" !important;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: "exobold" !important;
}

.dark-shadow-text {
    text-shadow: 1px 1px 1px rgb(50, 50, 50);
}

.dark-shadow-block {
    box-shadow: 2px 2px 15px 0px rgba(50, 50, 50, 0.75);
}

.light-blue-shadow-text {
    text-shadow: 1px 1px 1px rgba(43, 90, 140, .8);
}

.headline {
    padding-top: 1em;
    padding-bottom: .5em;
    margin: 2rem;
    text-align: center;
}

.med-headline {
    padding-top: 1em;
    margin: 1rem;
    text-align: center;
}

.label.small {
    font-size: .8em;
    padding: .4em;
}